/* Banner */

.banner_ctn {
    height: 96vh;
}

.banner_ctn .owl-stage-outer,
.banner_ctn .owl-stage,
.banner_ctn .owl-item,
.banner_ctn ._item {
    height: 100%
}

.banner_ctn .owl-item {
    z-index: 9;
    transition: 0.8s;
}

.banner_ctn .owl-item.active {
    z-index: 8;
}

.banner_ctn ._item {
    position: relative;
    width: 100%;
    height: 100vh;
}

.banner_ctn .esq,
.banner_ctn .dir {
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    transition: .8s;
}

.banner_ctn .dir {
    right: auto;
    left: -64px;
}

.banner_ctn path {
    height: 100%;
}

.banner_ctn .esq:hover,
.banner_ctn .dir:hover,
.banner_ctn .owl-item.active .esq,
.banner_ctn .owl-item.active .dir {
    transform: scaleX(10.2);
}

.banner_ctn ._item0 {
    background: #0160ff
}

.banner_ctn ._item0 .esq path,
.banner_ctn ._item0 .dir path {
    fill: #0160ff
}

.banner_ctn ._item1 {
    background: #36cf73
}

.banner_ctn ._item1 .esq path,
.banner_ctn ._item1 .dir path {
    fill: #36cf73
}

.banner_ctn ._item2 {
    background: #dd9203
}

.banner_ctn ._item2 .esq path,
.banner_ctn ._item2 .dir path {
    fill: #dd9203
}

.banner_ctn .owl-nav .owl-prev {
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -10px;
}

.banner_ctn .owl-nav .owl-next {
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -10px;
}

.banner_ctn .owl-nav .owl-prev span,
.banner_ctn .owl-nav .owl-next span {
    font-size: 30px
}

.banner_ctn .owl-dots {
    position: absolute;
    bottom: -7px;
    left: 0;
    right: 0;
    z-index: 11;
    padding-bottom: 60px;
}

.banner_ctn .owl-dots:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
    background: url(/assets/img/banner_baixar.svg) no-repeat center;
    content: '';
    display: block;
    height: 102px;
}

@keyframes moverSeta {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(10);
    }
}

.banner_ctn .owl-dots .owl-dot {
    margin: 0 10px;
    position: relative;
    z-index: 11;
}

.banner_ctn .owl-dots .owl-dot.active span {
    background-color: #FFF;
}

.banner_ctn .owl-dots .owl-dot.active span:before {
    border: 2px solid #FFF;
    border-radius: 200px;
    width: 24px;
    height: 24px;
    content: '';
    display: block;
    top: -2px;
    left: 0px;
    position: absolute;
}


/* Paixao */

.paixao_ctn {
    position: relative;
    height: 100vh;
    min-height: 650px;
    background: rgb(255, 255, 255);
    background: linear-gradient(202deg, rgba(255, 255, 255, 1) 0%, rgba(240, 240, 240, 1) 100%);
}

.paixao_ctn>.row {
    position: relative;
    z-index: 2;
}

.paixao_ctn #t1,
.paixao_ctn #t2 {
    fill: #0060ff
}

.paixao_ctn canvas {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.paixao_ctn ._titulo {
    font-size: 50px;
    color: var(--highlight);
    font-weight: 600;
    line-height: 24px;
}

.paixao_ctn ._subtitulo {
    font-size: 139px;
    color: var(--principal);
    font-weight: 600;
}

.paixao_ctn ._descricao {
    font-size: 20px;
}

.paixao_ctn ._texto {}


/* O que fazemos */

.fazemos_ctn {
    background: rgb(252, 253, 255);
    background: linear-gradient(0deg, rgba(252, 253, 255, 1) 0%, rgba(223, 231, 255, 1) 100%);
    height: 100vh;
    min-height: 650px;
    position: relative;
}

.fazemos_ctn ._head:before {
    content: '';
    background: url(/assets/img/nuvem_esq.png) no-repeat right bottom;
    left: 0;
    top: 0;
    width: 20%;
    display: block;
    height: 300px;
    position: absolute;
    z-index: 1;
}

.fazemos_ctn ._head:after {
    content: '';
    background: url(/assets/img/nuvem_dir.png) no-repeat left bottom;
    right: 0;
    top: 0;
    width: 30%;
    display: block;
    height: 300px;
    position: absolute;
    z-index: 1;
}

.fazemos_ctn ._head .row {
    position: relative;
    z-index: 2;
}

.fazemos_ctn h3 {
    font-size: 57px;
    color: var(--highlight);
    font-weight: 600;
    line-height: 24px;
}

.fazemos_ctn h2 {
    font-size: 120px;
    color: var(--principal);
    font-weight: 600
}

.fazemos_ctn ._descricao {
    font-size: 20px
}

.fazemos_ctn ._body ._item {
    background: #FFF;
    color: var(--highlight);
    font-size: 22px;
    font-weight: 600;
    height: 160px;
}

.fazemos_ctn ._body ._item i {
    bottom: 15px;
    right: 15px
}

.fazemos_ctn ._body ._item:hover {
    background-color: var(--highlight);
    color: #FFF;
}


/* Clientes */

.clientes_ctn {
    background: rgb(252, 253, 255);
    background: linear-gradient(0deg, rgba(252, 253, 255, 1) 0%, rgba(223, 231, 255, 1) 100%);
    min-height: 650px;
}

.clientes_ctn .container>.row {}

.clientes_ctn h2 {
    font-size: 90px;
    color: var(--principal);
    font-weight: 600;
    line-height: 70px;
}

.clientes_ctn h3 {
    font-size: 50px;
    color: var(--highlight);
    font-weight: 600
}

.clientes_ctn ._btn {
    background: var(--highlight);
    font-weight: 600;
    color: #FFF;
}

.clientes_ctn ._cliente-logo {
    width: 120px;
    height: 120px;
    background: #FFF;
    box-shadow: 0px -6px 10px -2px rgba(0, 0, 0, .2) inset;
}

.clientes_ctn ._body>.row {
    height: 600px;
    margin-top: 50px;
    margin-bottom: 50px;
    /* animation: girar 8s linear infinite;*/
}


/*
@keyframes girar {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
*/


/* Cafe */

.cafe_ctn ._box ._lbl {
    font-weight: 600
}

.cafe_ctn ._box ._btn-whatsapp {
    background: var(--highlight);
    font-weight: 600;
    color: #FFF;
}

@media (max-width: 767px) {
    .categoriashome_ctn ._head ._titulo:after {
        margin-bottom: 20px
    }
}